/*
 Theme Name:   Mipne Physiotherapy
 Theme URI:    http://studioerez.com/
 Description:  A Child Theme for Divi
 Author:       Studio Erez
 Author URI:   http://studioerez.com
Template: 	Divi
Version: 	2.5.9

*/
@import url('../Divi/style.css');



/*@import url('https://fonts.googleapis.com/css?family=Secular+One');*/

@import url(https://fonts.googleapis.com/css?family=Rubik);

/*------------------------------------------------*/
/*-------------[CSS BELOW THIS LINE]----------------*/
/*------------------------------------------------*/

h1.entry-title {font-size: 36px; font-family: 'Rubik', sans-serif!important;} 
h1 {font-size: 36px; font-family: 'Rubik', sans-serif!important;} 
h2 {font-size: 32px; font-family: 'Rubik', sans-serif!important;} 
h3 {font-size: 30px; font-family: 'Rubik', sans-serif!important;} 
h4 {font-size: 24px; font-family: 'Rubik', sans-serif!important;} 
h5 {font-size: 22px; font-family: 'Rubik', sans-serif!important;} 
h6 {font-size: 20px; font-family: 'Rubik', sans-serif!important;} 
p {font-size: 16px; font-family: 'Rubik', sans-serif!important;} 
ul  {font-size: 18px; list-style-position: inside; font-family: 'Rubik', sans-serif!important;} 
ol  {font-size: 18px; list-style-position: inside; font-family: 'Rubik', sans-serif!important;} 
a  {font-family: 'Rubik', sans-serif !important; } 
.input {font-family: 'Rubik', sans-serif !important;} 
button {font-family: 'Rubik', sans-serif !important;} 




/*------------------------------------------------*/
/*---------------top banner/navs/logo--------------*/

#logo {
    float: right;
    height: 100px;
    position: relative;
    z-index: 30 !important;
}

#logo {
    margin-top: 0!important;
}

#et-secondary-menu {
    float: left;
}


#top-menu li > a {
    font-size: 18px!important;
}

#et-secondary-menu > ul > li a {
    font-weight: 400;
    font-size: 14px;
padding-bottom:10px;
}

ul.menu {
    margin-top: -4px;
}



.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    float: left;
}
.sub-menu {
     text-align: right;
}



/*---------------logo size mobile--------------*/
@media (max-width: 980px) {
.et_header_style_left #logo, .et_header_style_split #logo {
    max-width: 25%!important;
}
}

@media (max-width: 600px){
.et_header_style_left #logo, .et_header_style_split #logo {
    max-width: 45%!important;
}
}

/************clinic footer btn****************/
.clinic-btn {
    margin-bottom: 30px;
}

.address a {
    font-size: 24px;
}

.address-left p {
    font-size: 20px;
padding-top:20px;
}

/************clinic footer btn****************/

/************blog headline****************/
h1.entry-title {
    text-align: right !important;
}

p.post-meta {
    text-align: right !important;
}

/*------------------------------------------------*/
/*------------------[BLOG PAGES]------------------*/
/*------------------------------------------------*/

/*feature thumbnails alongside post titles on blog page*/
	.et_pb_post a img{
  		max-width: 250px!important;   
  		float: right;
  		left: 0;
    padding-right: 0;
    padding-left: 14px;
}

	.footer-module-section .et_pb_post a img{
  		max-width: 100%!important;   
  		float: right;
  		left: 0;
  		padding-left: 0px;
		padding-bottom: 10px;}
 
		@media only screen and (max-width: 980px) {
			.et_pb_post a img{float:none;  max-width: 250px!important;}}


/* comment form */
	#commentform textarea, #commentform input[type="text"] {
	    padding: 12px;
	    color: #999;
	    background-color: #fff;
	    border: none;
	    font-size: 18px;}



.sub-page-header-section h1 {
    background-color: #2E7CA3;
}
.sub-page-header-section .et_pb_text p:last-of-type {
    background-color: #2E7CA3;
}


/*-------------------------------------------*/
/*---------- Shmigola 02-01-17 --------------*/
@media only screen and (min-width: 768px) {

.caldera-grid .col-lg-1, .caldera-grid .col-lg-10, .caldera-grid .col-lg-11, .caldera-grid .col-lg-12, .caldera-grid .col-lg-2, .caldera-grid .col-lg-3, .caldera-grid .col-lg-4, .caldera-grid .col-lg-5, .caldera-grid .col-lg-6, .caldera-grid .col-lg-7, .caldera-grid .col-lg-8, .caldera-grid .col-lg-9, .caldera-grid .col-md-1, .caldera-grid .col-md-10, .caldera-grid .col-md-11, .caldera-grid .col-md-12, .caldera-grid .col-md-2, .caldera-grid .col-md-3, .caldera-grid .col-md-4, .caldera-grid .col-md-5, .caldera-grid .col-md-6, .caldera-grid .col-md-7, .caldera-grid .col-md-8, .caldera-grid .col-md-9, .caldera-grid .col-sm-1, .caldera-grid .col-sm-10, .caldera-grid .col-sm-11, .caldera-grid .col-sm-12, .caldera-grid .col-sm-2, .caldera-grid .col-sm-3, .caldera-grid .col-sm-4, .caldera-grid .col-sm-5, .caldera-grid .col-sm-6, .caldera-grid .col-sm-7, .caldera-grid .col-sm-8, .caldera-grid .col-sm-9, .caldera-grid .col-xs-1, .caldera-grid .col-xs-10, .caldera-grid .col-xs-11, .caldera-grid .col-xs-12, .caldera-grid .col-xs-2, .caldera-grid .col-xs-3, .caldera-grid .col-xs-4, .caldera-grid .col-xs-5, .caldera-grid .col-xs-6, .caldera-grid .col-xs-7, .caldera-grid .col-xs-8, .caldera-grid .col-xs-9
{float:right !important}

}

@media only screen and (max-width: 479px) {

.et_pb_text_align_right {text-align:right}

}



